Creating a new language package


#1

I am trying to create a new language package that is not supported, but I really don’t know how :confused: Can anyone help me out?